"Browse Host" = "Examina el host";
"Browse" = "Navega";
"Clear Completed" = "Neteja completada";
"Clear" = "Neteja";
"Download Selected Files" = "Descarrega els arxius seleccionats";
"Download" = "Descarrega";
"Filter Results" = "Filtra els resultats";
"Filter" = "Filtra";
"Pause Download" = "Atura la descàrrega";
"Pause" = "Atura";
"Remove Connection" = "Elimina la connexió";
"Remove Download" = "Elimina la descàrrega";
"Remove" = "Elimina";
"Resume Download" = "Continua la descàrrega";
"Resume" = "Continua";
"Reveal in Finder" = "Mostra en el Explorer";
"Reveal" = "Mostra";